@media (min-width: 1900px) {
	.header_last{float:right; padding-top:190px; padding-right:130px;}
	.header_phone{float:left; padding-top:213px; }
	.margin-our{margin-top:110px;}
	.li-padding{margin-left:-30px;}
	.button_w_right{float:right; margin-top:2%;}
	
}
@media (min-width: 1600px) {
	.header_last{float:right; padding-top:160px; padding-right:90px;}
	.header_phone{float:left; padding-top:178px; }
	.margin-our{margin-top:10px;}
	.li-padding{margin-left:-30px;}
	.button_w_right{float:right; margin-top:2%;}
	
}
@media (min-width: 1024px) and (max-width:1366px) { 
	.header_last{float:right; padding-top:165px; padding-bottom:20px; padding-right:90px;}
	.header_phone{float:left; padding-top:180px; padding-bottom:20px;}
	.margin-our{margin-top:20px;}
	.li-padding{margin-left:-30px; margin-top:5%;}

}
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	.header_last{float:right; padding-top:50px; padding-bottom:20px; padding-right:90px;}
	.header_phone{float:left; padding-top:55px;}
	.padding-ban{padding:40px 0px 40px 0px;}
	.banner_bg{height:auto; color:#fff; background-size:cover; }
	.footer_image{height:auto; color:#fff; background-size:cover; margin-top:-150px; height:400px;}
	.li-padding{margin-left:0px;}
}


@media only screen and (max-width: 479px) {
	
	.header_phone{text-align:center; padding:25px 0px 20px 0px;}
	.header_last{text-align:center; padding:25px 0px 20px 25px;}
	.largest_font{font-size:20px; line-height:20px;}
	.large_font{font-size:30px; line-height:30px;}
	.padding-ban{padding:10px;}
	.banner_bg{height:auto; color:#fff; background-size:100%;}
	.text_mobil{text-align:center;}
	.footer_image{height:auto; color:#fff; margin-top:-150px; background-size:cover;}
	.footer_text{padding-top:10%; padding-bottom: 10%;}
	.li-padding{margin-left:0px; padding-right:20px; text-align:justify;}
	.button_w_right{float:none; margin-left:15%; margin-top:5%;}
	.partner{text-align:center;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header_last{float:right; padding-top:90px; padding-bottom:20px;}
	.header_phone{float:left; padding-top:90px;}
	.padding-ban{padding:60px 0px 60px 0px;}
	.banner_bg{height:auto; color:#fff;}
}




@media only screen and (max-width: 767px) {

}

